@charset "utf-8";
/* ----- Style sheet TOC ----------------
      ^1 Fonts Section
	  ^2 Header Section
	  ^3 MenuBar Section 
	  ^3 Main Content Section
	  ^4 Main Content Section Images
	  ^5 Footer Section
	  ^6 Folio Page
	  ^7 CV Page
*/
/* ^1 --------------- Fonts Section ---------------- */

@font-face {
font-family: helveticaLight;
src: url('../_fonts/HelveticaLTStd-Light.otf'); /* IE9 */
}
@font-face {
font-family: helbold;
src: url('../_fonts/HelveticaLTStd-Bold'); /* IE9 */
}
@font-face {
font-family: avenir;
src: url('../_fonts/AvenirLTPro-Medium.otf'); /* IE9 */
}
@font-face {
font-family: myriad;
src: url('../_fonts/myriadpro-light.otf'); /* IE9 */
}
@font-face {
font-family: din;
src: url('../_fonts/din1451.ttf'); /* IE9 */
}
/*  Fruitger */
@font-face {
font-family: fruitgerBold;
src: url('../_fonts/FrutigerLTStd-Bold.otf'); /* IE9 */
}
@font-face {
font-family: fruitgerRoman;
src: url('../_fonts/FrutigerLTStd-Roman.otf'); /* IE9 */
}
@font-face {
font-family: fruitgerLight;
src: url('../_fonts/FrutigerLTStd-Light.otf'); /* IE9 */
}


body {
	background-color: #fff;
	margin: 0;
}

#headerStrip {
	position: fixed;
	width: 100%;
	min-width: 800px;
	height: 76px;
	background-color: #333;	
	top: 0px;
	z-index: 100;
	opacity: 0.8;
}

#greyStrip {
	position: absolute;
	width: 100%;
	min-width: 800px;
	height: 639px;
	background-image:url(../_images/greygrad.png);
	background-repeat: repeat-x;
	top: 1466px;
	z-index: 1;
	background-color: #1a1a1a;
}

#greyFooter {
	position: absolute;
	width: 100%;
	min-width: 800px;
	height: 400px;
	background-image:url(../_images/greygrad.png);
	background-repeat: repeat-x;
	top: 2806px;
	z-index: 1;
	background-color: #1a1a1a;
}

#bannBack {
	position: absolute;
	width: 100%;
	min-width: 800px;
	height: 517px;	
	top: 0px;
	z-index: 1;
	background-image:url(../_images/goldstrip.png);
	background-repeat: repeat-x;
}

#logoGracio {
	position: fixed;
	top: 17px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 100;
	left: -577px;
	width: 75px;
	height: 47px;
	background-image:url(../_images/graciologo.png); 
}

#gracioTins {
	position: absolute;
	top: 547px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 10;
	left: -577px;
	width: 664px;
	height: 332px;
	background-image:url(../_images/graciotins.png); 
}

#linkedIn {
	position: absolute;
	top: 2870px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 100;
	left: -517px;
	width: 184px;
	height: 113px;
}

#ben {
	position: absolute;
	top: 2870px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 100;
	left: -290px;
	width: 146px;
	height: 182px;
	background-image:url(../_images/ben.png); 
	cursor: pointer;
	}

#douglas {
	position: absolute;
	top: 2870px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 100;
	left: -120px;
	width: 156px;
	height: 192px;
	background-image:url(../_images/douglas.png); 
	background-repeat: no-repeat;
	cursor: pointer;
	}
	
#gary {
	position: absolute;
	top: 2870px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 100;
	left: 50px;
	width: 156px;
	height: 192px;
	background-image:url(../_images/george.png); 
	background-repeat: no-repeat;
	cursor: pointer;
	}

#george {
	position: absolute;
	top: 2870px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 100;
	left: 230px;
	width: 156px;
	height: 192px;
	background-image:url(../_images/russell.png); 
	background-repeat: no-repeat;
	cursor: pointer;
}

#russell {
	position: absolute;
	top: 2870px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 100;
	left: 400px;
	width: 156px;
	height: 192px;
	background-image:url(../_images/russell.png); 
	background-repeat: no-repeat;
	cursor: pointer;
	display: none;
	}



/*B&W*/
.bw {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.bw:hover {
  -webkit-filter: grayscale(100%);
}


/* ---- Animated Banner ---- */
#myCarousel {
    position: absolute;
    margin-left: 50%;
    margin-right: 50%;
    top: 0px;
    width: 1227px;
    height: 517px;
    left: -613px;
    z-index: 1;
}

.item img {
    width: 1227px;
    margin: auto;
}

.carousel {
    margin-top: 0px;
}

#designTile {
	position: absolute;
	top: 520px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: -614px;
	width: 408px;
	height: 205px;
	background-image:url(../_images/designtile.png);
	background-repeat: no-repeat;
	}
	#designTile:hover {
		background-image:url(../_images/designtilex.png);
		}

#webTile {
	position: absolute;
	top: 520px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: -204px;
	width: 408px;
	height: 205px;
	background-image:url(../_images/webtile.png);
	background-repeat: no-repeat;
	}
	#webTile:hover {
		background-image:url(../_images/webtilex.png);
		}

#printTile {
	position: absolute;
	top: 520px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: 207px;
	width: 408px;
	height: 205px;
	background-image:url(../_images/printtile.png);
	background-repeat: no-repeat;
	}
	#printTile:hover {
		background-image:url(../_images/printtilex.png);
		}

#menux {
	position: fixed;
	top: 6px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 100;
	left: 137px;
	width: 508px;
	height: 50px;
	}
	#menux li {
		position: relative;
		float:left;
		list-style-type: none;
		}
	#menux p {
		color: #fff;
		font-family:	 frutigerLight, Helvetica, Arial, sans-serif;
		font-size: 16px;
		}
		#menux p:hover {
			cursor: pointer;
			color: #e4a72f;	
			}


#designText {
	position: absolute;
	top: 760px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: -547px;
	width: 668px;
	height: 405px;
	}
	#designText h1 {
		font-family: myriad, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 50px;
		color: #ba7d0f;
		margin-bottom: 10px;	
		text-align: left;
		font-weight: normal;
		}
	#designText p {
		font-family: helveticaLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 18px;
		color: #666;
		margin: 0px;
		padding: 0px;
		}
		
#designText2 {
	position: absolute;
	top: 600px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: 147px;
	width: 368px;
	height: 405px;
	text-align: center;
	}
	#designText2 h1 {
		font-family: fruitgerLight, Helvetica, Arial, sans-serif;
		font-size: 50px;
		color: #ba7d0f;
		margin-bottom: 10px;	
		text-align: center;
		font-weight: normal;
		}
	#designText2 p {
		font-family: fruitgerLight, Helvetica, Arial, sans-serif;
		font-size: 20px;
		color: #666;
		margin: 0px;
		padding: 0px;
		}


#designText3 {
	position: absolute;
	top: 1000px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: -447px;
	width: 368px;
	height: 405px;
	text-align: center;
	}
	#designText3 p {
		font-family: fruitgerLight, Helvetica, Arial, sans-serif;
		font-size: 20px;
		color: #666;
		margin: 0px;
		padding: 0px;
		}

#meetTeam {
	position: absolute;
	top: 1470px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: -520px;
	width: 408px;
	height: 35px;
	text-align: left;
	}
	#meetTeam p {
		font-family: myriad, Helvetica, Arial, sans-serif;
		font-size: 40px;
		color: #fff;
		margin: 0px;
		padding: 0px;
		
		}


#sampleAnchor {
	position: absolute;
	top: 2030px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: -450px;
	width: 900px;
	height: 405px;
	text-align:center;
	}

#formText {
	position: absolute;
	top: 2130px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: -450px;
	width: 900px;
	height: 405px;
	text-align:center;
	}
	#formText h1 {
		font-family: fruitgerLight, Helvetica, Arial, sans-serif;
		font-size: 50px;
		color: #ba7d0f;
		margin-bottom: 10px;	
		text-align: center;
		font-weight: normal;
		}
	#formText p {
		font-family: fruitgerLight, Helvetica, Arial, sans-serif;
		font-size: 26px;
		color: #666;
		margin: 0px;
		padding: 0px;
		}


#footerCopy {
	position: absolute;
	top: 3100px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: -510px;
	width: 1050px;
	height: 105px;
	text-align: left;
	display: none;
	}
	#footerCopy  p {
		font-family: fruitgerLight, Helvetica, Arial, sans-serif;
		font-size: 14px;
		color: #777;
		margin: 0px;
		padding: 0px;
		}

#splitter {
	width: 100%;
	position: relative;
	background-color: #444;
	height: 1px;	
	}

#designPhone {
	position: absolute;
	top: 787px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: 206px;
	width: 408px;
	height: 252px;
	background-image:url(../_images/chocolateblog.png);
	background-repeat: no-repeat;
	}
	#designPhone:hover {
		background-image:url(../_images/chocolateblogx.png);
		background-repeat: no-repeat;
		}

#freeSamples {
	position: absolute;
	top: 1147px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 0;
	left: -547px;
	width: 555px;
	height: 336px;
	background-image:url(../_images/samplebuttonalt.png);
	background-repeat: no-repeat;
	}


#iphone {
	position: absolute;
	top: 1166px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 0;
	left: 65px;
	width: 555px;
	height: 336px;
	background-image:url(../_images/iphone.png);
	background-repeat: no-repeat;
	}
	#iphone:hover {
		background-image:url(../_images/iphonex.png);
		background-repeat: no-repeat;
		}
		
#tins {
	position: absolute;
	top: 1506px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 2;
	left: -655px;
	width: 730px;
	height: 541px;
	background-image:url(../_images/tins.png);
	background-repeat: no-repeat;
	}
	#tins:hover {
		background-image:url(../_images/tinx.png);
		background-repeat: no-repeat;
		}

#sachets {
	position: absolute;
	top: 1506px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 2;
	left: -95px;
	width: 730px;
	height: 541px;
	background-image:url(../_images/sachets.png);
	background-repeat: no-repeat;
	}
	#sachets:hover {
		background-image:url(../_images/sachetsx.png);
		background-repeat: no-repeat;
		}



#whiteBackground {
	position: absolute;
	width: 100%;
	min-width: 800px;
	height: 743px;
	background-color: #fff;	
	top: 1176px;
	z-index: 0;
}

#ipadImage {
	position: absolute;
	top: 1350px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: -847px;
	width: 780px;
	height: 570px;
	background-image:url(../_images/webipad.png);
	background-repeat: no-repeat;
	}

#webText {
	position: absolute;
	top: 1215px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: -547px;
	width: 508px;
	height: 405px;
	}
	#webText h1 {
		font-family: myriad, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 50px;
		color: #ee3048;
		margin-bottom: 10px;	
		text-align: left;
		font-weight: normal;
		}
		
#webbodyText {
	position: absolute;
	top: 1280px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: 0px;
	width: 508px;
	height: 405px;
	}
	#webbodyText p {
		font-family: helveticaLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 20px;
		color: #666;
		margin: 0px;
		padding: 0px;
		}
	#webbodyText li {
		font-family: helveticaLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 20px;
		color: #666;
		margin: 0px;
		padding: 0px;
		line-height: 40px;
		}
		
#printHeading {
	position: absolute;
	top: 1959px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: -547px;
	width: 508px;
	height: 405px;
	}
	#printHeading h1 {
		font-family: myriad, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 50px;
		color: #ee3048;
		margin-bottom: 10px;	
		text-align: left;
		font-weight: normal;
		}
		
#busImage {
	position: absolute;
	top: 2060px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: -547px;
	width: 234px;
	height: 275px;
	background-image:url(../_images/businesscards.png);
	background-repeat: no-repeat;
	}
	#busImage:hover {
		background-image:url(../_images/businesscardsx.png);
	}
	
	#flyersImage {
	position: absolute;
	top: 2060px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: -260px;
	width: 234px;
	height: 285px;
	background-image:url(../_images/flyers.png);
	background-repeat: no-repeat;
	}
	#flyersImage:hover {
		background-image:url(../_images/flyersx.png);
	}
	
	#socialImage {
	position: absolute;
	top: 2060px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: 27px;
	width: 234px;
	height: 295px;
	background-image:url(../_images/social.png);
	background-repeat: no-repeat;
	}
	#socialImage:hover {
		background-image:url(../_images/socialx.png);
	}
	
#xplodeButton {
	position: absolute;
	top: 2060px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: 315px;
	width: 234px;
	height: 285px;
	background-image:url(../_images/xplode.png);
	background-repeat: no-repeat;
	}
	#xplodeButton:hover {
		background-image:url(../_images/xplodex.png);
	}

#redfooterStrip {
	position: absolute;
	width: 100%;
	min-width: 800px;
	height: 593px;
	background-color: #f42d4a;	
	top: 2406px;
	z-index: 0;
}

#quoteHeading {
	position: absolute;
	top: 2429px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: -427px;
	width: 508px;
	height: 405px;
	}
	#quoteHeading h1 {
		font-family: myriad, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 50px;
		color: #fff;
		margin-bottom: 10px;	
		text-align: left;
		font-weight: normal;
		}

#homepageForm {
	position: absolute;
	top: 2349px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 5;
	left: -435px;
	width: 910px;
	height: 405px;
	text-align: left;
	}
	
	#formName, #formBusiness, #formEmail, #formService {
		width: 400px;
		height: 60px;
		background-color: #f5f5f5;
		border: none;
		margin: 10px;
		font-family: frutigerLight, Helvetica, Arial, sans-serif;
		font-size: 20px;
		text-indent: 10px;
		color: #666;
	}
	
	#formService option {
		color: #666;	
		}
	
		#formMessage {
		width: 824px;
		height: 100px;
		background-color: #f5f5f5;
		border: none;
		margin: 10px;
		font-family: frutigerLight, Helvetica, Arial, sans-serif;
		font-size: 20px;
		text-indent: 10px;
		padding: 10px;
		color: #666;
	}
	
	#formService {
		color: #666;
	}
	
	#formButton {
		width: 824px;
		height: 60px;
		background-color: #60bc16;
		border: none;
		margin: 10px;
		font-family: fruitgerLight, Helvetica, Arial, sans-serif;
		font-size: 26px;
		text-indent: 10px;
		color: #fff;
		}
		#formButton:hover {
				background-color: #f58220;
				color: #fff;		
		}








/* tablet styles */
/* gradient background behind banner */
#bannerBackgroundTablet {
    position: absolute;
    width: 100%;
    height: 300px;
    top: 60px;
    z-index: 0;
    background-color: #f42d4a;
}

#tabMenubar {
    position: fixed;
    z-index: 900;
    width: 100%;
    height: 77px;
    padding: 10px;
    top: -10px;
    background-color: #f42d4a;
    min-width: 1100px;
}

/* ---- Tablet Logo ---- */
#mblogoSM {
    position: fixed;
    z-index: 999;
    top: 17px;
    margin-left: 50%;
    margin-right: 50%;
    left: -350px;
}

/* ---- Tablet Banner ---- */
#myCarouselSM {
    position: absolute;
    margin-left: 50%;
    margin-right: 50%;
    top: 25px;
    width: 605px;
    height: 335px;
    left: -302px;
    z-index: 1;
}

#mbIntroTablet {
    position: absolute;
    margin-left: 50%;
    margin-right: 50%;
    width: 730px;
    height: 620px;
    top: 367px;
    left: -370px;
    font-family: myriad, Arial, Helvetica, sans-serif;
    font-size: 17px;
    line-height: 23px;
    padding: 22px;
    z-index: 10;
    text-align: center;
	}
	#mbIntroTablet h1 {
		font-size: 30px;
		color: #f42d4a;
	}
	#mbIntroTablet h2 {
		font-size: 20px;
		color: #f42d4a;
	}
	#mbIntroTablet a {
		font-size: 20px;
		color: #f42d4a;
	}
	
	#bannerMobile {
    text-align: center;
    padding: 0px;
    padding-top: 8px;
    color: #fff;
    cursor: pointer;
    margin: auto;
}
#servicesSquares2 {
    position: relative;
    margin: auto;
    width: 100%;
}
#intro2 {
    position: relative;
    float: left;
    height: auto;
    padding: 20px;
    padding-top: 10px;
    margin: auto;
    width: 100%;
    max-width: 980px;
    text-align: center;
    background-repeat: repeat-x;
    background-color: #fff;
}

#intro2 h2, #intro2 p  {
    color: #333;
    font-size: 16px;
	font-family: fruitgerLight, Arial, Helvetica, sans-serif;
}

#intro2 a {
    color: #f42d4a;	
    font-size: 18px;
}

#intro2 h1 {
    color: #b97c0e;
    font-family: fruitgerLight, Arial, Helvetica, sans-serif;
    font-size: 28px;
}
#preloaded-images {
    position: absolute;
    overflow: hidden;
    left: -9999px;
    top: -9999px;
    height: 1px;
    width: 1px;
}
#logoMobile {
    height: 90px;
    background-color: #373636;
    text-align: center;
    text-align: center;
    color: #fff;
    cursor: pointer;
}
#imageFarm {
				position: absolute;
				width:auto;
				height:auto;
				left: -100000px;
				}























#intro p {
	text-align: left;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	line-height: 21px;
	font-weight: normal;
}
#livechat {
	position:fixed;
	top:120px;
	left:0;
	z-index:9999;
	cursor:pointer;
	border:none;
}
#boxer {
	position: absolute;
	top: 270px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 100;
	left: -197px;
	width: 320px;
	height: 170px;
}
#boxer2 {
	position: absolute;
	top: 567px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 100;
	left: -197px;
	width: 320px;
	height: 170px;
}
#boxer3 {
	position: absolute;
	top: 864px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 100;
	left: -197px;
	width: 320px;
	height: 170px;
}
#boxer4 {
	position: absolute;
	top: 1161px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 100;
	left: -197px;
	width: 320px;
	height: 170px;
}
#boxer5 {
	position: absolute;
	top: 1458px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 100;
	left: -197px;
	width: 320px;
	height: 170px;
}
#qtText {
	position: absolute;
	top: 448px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 97;
	left: -512px;
	width: 320px;
	height: 170px;
}
#qtText2 {
	position: absolute;
	top: 808px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 97;
	left: -512px;
	width: 320px;
	height: 170px;
}
#videoinfo {
	position: absolute;
	top: 270px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 97;
	left: 152px;
	width: 248px;
	height: 170px;
}
#videoinfo2 {
	position: absolute;
	top: 567px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 97;
	left: 152px;
	width: 248px;
	height: 170px;
}
#videoinfo3 {
	position: absolute;
	top: 864px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 97;
	left: 152px;
	width: 248px;
	height: 170px;
}
#videoinfo4 {
	position: absolute;
	top: 1161px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 97;
	left: 152px;
	width: 248px;
	height: 170px;
}
#videoinfo5 {
	position: absolute;
	top: 1458px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 97;
	left: 152px;
	width: 248px;
	height: 170px;
}
#arrow {
	position: fixed;
	top: 0px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 100;
	left: 452px;
	width: 57px;
	height: 57px;
	display: none;
}
#x1 {
	position: absolute;
	left: -15px;
}
.fmx {
	font-family: myriadreg, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 14px;
}
#formApplication {
	position: absolute;
	top: 690px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 100;
	left: -183px;
	width: 557px;
	height: 257px;
	list-style-type: none;
}
.form-line {
	list-style-type: none;
}
#input_1 {
	padding: 5px;
	padding-left: 10px;
	width: 500px;
}
#input_3 {
	padding: 5px;
	padding-left: 10px;
	width: 500px;
}
#input_4 {
	padding: 5px;
	padding-left: 10px;
	width: 500px;
}
#input_5 {
	padding: 5px;
	padding-left: 10px;
	width: 500px;
	height: 200px;
}
.inputx4 {
    width: 540px;
	height: 25px;
	font-size:14px;
	color: #666;
	padding-left: 15px;
	padding: 2px;
	font-family: myriadreg, Arial, Helvetica, sans-serif;
	border: none;
}
.inputx5 {
    width: 540px;
	height: 75px;
	font-size:14px;
	color: #666;
	padding-left: 15px;
	padding: 2px;
	font-family: myriadreg, Arial, Helvetica, sans-serif;
	border: none;
}
#phonenumbers {
	position: fixed;
	top: 8px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 101;
	left: -52px;
	width: 885px;
	font-family: hellight, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 15px;
	text-align:center;
	height: 30px;
}
#cid_16 {
	padding: 0;
 	margin: 0;
 }


li#id_16 {
 list-style-type: none;
 padding: 0;
 margin: 0;
}
li#id_15 {
 list-style-type: none;
  padding: 0;
 margin: 0;
 top: -10;
}
li#id_19 {
 list-style-type: none;
  padding: 0;
 margin: 0;
 top: -10;
}
li#id_20 {
 list-style-type: none;
  padding: 0;
 margin: 0;
 top: -10;
}
li#id_21 {
 list-style-type: none;
  padding: 0;
 margin: 0;
}
li#id_22 {
 list-style-type: none;
  padding: 0;
 margin: 0;
}
li#id_23 {
 list-style-type: none;
  padding: 0;
 margin: 0;
}
li#id_14 {
 list-style-type: none;
}
select {
	height: 30px;
	font-family: myriadreg, Arial, Helvetica, sans-serif;
	color: #fff;
	background: transparent;
	background-color: #00a1e7;
   	width: 240px;
   	padding: 5px;
   	font-size: 17px;
   	border: 0px solid #ccc;
   	height: 34px;
    -webkit-appearance: none;	
}
#formx {
	height: 30px;
	font-family: myriadreg, Arial, Helvetica, sans-serif;
	color: #444444;
	background: transparent;
	background-color: #fff;
   	width: 244px;
   	padding: 5px;
   	font-size: 15px;
   	border: 0px solid #ccc;
   	height: 32px;
	z-index: 99;
    -webkit-appearance: none;	
}
#input_22 {
	height: 30px;
	font-family: myriadreg, Arial, Helvetica, sans-serif;
	color: #666;
	background: transparent;
	background-color: #fff;
   	width: 294px;
   	padding: 5px;
   	font-size: 15px;
   	border: 0px solid #ccc;
   	height: 32px;
	z-index: 99;
    -webkit-appearance: none;	
}
#cid_22 {
	width: 394px;
}
#posmatrix {
	position: relative;
	background-color: #fff;
	top: 519px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 95;
	left: -420px;
	width: 800px;
	font-family: hellight, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 15px;
	text-align:center;	
}
#invmatrix {
	position: relative;
	background-color: #fff;
	top: 509px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 95;
	left: -420px;
	width: 840px;
	font-family: myriad, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 16px;
	text-align:center;	
}
#phone {
	position: relative;
	top: 1810px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 95;
	left: -435px;
	height: 50px;
	width: 50px;
	font-family: myriad, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 18px;
	text-align: left;	
}
#phoneNumber {
	position: relative;
	top: 1826px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 95;
	left: -435px;
	height: 50px;
	width: 250px;
	font-family: hellight, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 20px;
	text-align: left;	
}
#phoneNumberlh {
	position: relative;
	top: 1705px;
	margin-left: 50%;
	margin-right: 50%;
	z-index: 95;
	left: -435px;
	height: 50px;
	width: 250px;
	font-family: hellight, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 20px;
	text-align: left;	
}
/* ^2 --------------- Header Section ---------------- */
#footerBackground {
	position: absolute;
	height: 953px;
	width: 100%;
	top: 566px;
	z-index: 89;
	background-color: #1d1d1d;	
}
#footerBackgroundAbout {
	position: absolute;
	height: 1200px;
	width: 100%;
	top: 566px;
	z-index: 89;
	background-color: #1b1b1b;	
}
#footerBackgroundContact {
	position: absolute;
	height: 1500px;
	width: 100%;
	top: 566px;
	z-index: 89;
	background-color: #1b1b1b;	
}
#footerBackgroundPrivacy {
	position: absolute;
	height: 4410px;
	width: 100%;
	top: 566px;
	z-index: 89;
	background-color: #1b1b1b;	
}
#footerBackgroundFixed {
	position: absolute;
	height: 1450px;
	width: 100%;
	top: 566px;
	z-index: 89;
	background-color: #1b1b1b;	
}
#contentBackground {
	position: absolute;
	height: 1519px;
	width: 739px;
	margin-left: 50%;
	margin-right: 50%;
	left: -227px;
	top: 0px;
	z-index: 89;
	background-color: #000;	
}
#contentBackgroundAbout {
	position: absolute;
	height: 1766px;
	width: 739px;
	margin-left: 50%;
	margin-right: 50%;
	left: -227px;
	top: 0px;
	z-index: 89;
	background-color: #000;	
}
#contentBackgroundPrivacy {
	position: absolute;
	height:4976px;
	width: 739px;
	margin-left: 50%;
	margin-right: 50%;
	left: -227px;
	top: 0px;
	z-index: 89;
	background-color: #000;	
}
#map {
	position: absolute;
	height: 763px;
	width: 528px;
	margin-left: 50%;
	margin-right: 50%;
	left: -80px;
	top: 260px;
	z-index: 99;
}
#contentBackgroundContact{
	position: absolute;
	height: 2066px;
	width: 739px;
	margin-left: 50%;
	margin-right: 50%;
	left: -227px;
	top: 0px;
	z-index: 89;
	background-color: #000;	
}
#contentBackgroundFixed {
	position: absolute;
	height: 2016px;
	width: 739px;
	margin-left: 50%;
	margin-right: 50%;
	left: -227px;
	top: 0px;
	z-index: 89;
	background-color: #000;	
}
#redBackground {
	position: absolute;
	margin-left: 50%;
	margin-right: 50%;
	height: 354px;
	width: 283px;
	top: 326px;
	z-index: 93;
	left: -511px;
	background-color: #ed1b2f;	
}
#redBackgroundInfo {
	position: absolute;
	margin-left: 50%;
	margin-right: 50%;
	height: 670px;
	width: 283px;
	top: 326px;
	z-index: 93;
	left: -511px;
	background-color: #ed1b2f;	
}
#serve {
	width: 283px;
	text-align:center;
}
#watermark {
	position: absolute;
	height: 403px;
	width: 400px;
	margin-left: 50%;
	margin-right: 50%;
	left: 327px;
	top: 80px;
	z-index: 70;
	background-image:url(../_images/watermark.png);
}
#logo {
	position:fixed;
	top: 0px;
	width: 283px;
	height: 133px;
	margin-left: 50%;
	margin-right: 50%;
	left:-511px;
	z-index: 99;
	background-image:url(../_images/logo.png);
	background-color:#000;
}
#contentDiv {
	position: relative;
	top: 10px;
	width: 664px;
	height: 1px;
	background-color: #333;
	left: 8px;
}
#contentDiv1 {
	position: absolute;
	top: 543px;
	margin-left: 50%;
	margin-right: 50%;
	width: 664px;
	height: 1px;
	background-color: #333;
	left: -192px;
	z-index: 99;
}
#contentDiv2 {
	position: absolute;
	top: 841px;
	margin-left: 50%;
	margin-right: 50%;
	width: 664px;
	height: 1px;
	background-color: #333;
	left: -192px;
	z-index: 99;
}
#contentDiv3 {
	position: absolute;
	top: 1139px;
	margin-left: 50%;
	margin-right: 50%;
	width: 664px;
	height: 1px;
	background-color: #333;
	left: -192px;
	z-index: 99;
}
#contentDiv4 {
	position: absolute;
	top: 1437px;
	margin-left: 50%;
	margin-right: 50%;
	width: 664px;
	height: 1px;
	background-color: #333;
	left: -192px;
	z-index: 99;
}

#contactDiv {
	position: relative;
	top: 10px;
	width: 364px;
	height: 1px;
	background-color: #333;
	left: 8px;
}

/* ^3 --------------- MenuBar Section ---------------- */
#menucss {
	position:fixed;
	top: 133px;
	width: 283px;
	height: 153px;
	margin-left: 50%;
	margin-right: 50%;
	left:-511px;
	z-index: 110;
	text-align:center;
}
#menu {
	float: clear;
	width: 283px;
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu li {
	float: clear;
    font-family:  myriadreg, Helvetica, verdana, sans-serif;
    font-size:15px;
	margin: 0;
	padding: 0;
}
/* changes box containing text for menu not mouse over*/
#menu a {
	background: #00a1e7;
	color: #fff;/* changes text colour*/
	display: block;
	float: clear;
	margin: 0;
	padding: 9px 20px;
	text-decoration: none;
}
#menu a:hover {
	background: #007eb5;
	color: #fff;
	padding-bottom: 9px;
}

/* Animated Banner*/
#wrapper2 {
	position:absolute;
	top: 0px;
	width: 740px;
	height: 441px;
	left: -227px;
	z-index: 97;
	margin-left: 50%;
	margin-right: 50%;
}
p {
	position: relative;
	z-index: 92;
	font-family: myriad, Arial, Helvetica, sans-serif;
	color: #666;
	text-transform:none;
	font-weight:normal;
	font-size: 20px;
	padding: 0px;
	margin: 20px;
}
#txtul {
	z-index: 92;
	color: #666;
	text-transform:none;
	font-weight:normal;
	font-size: 18px;
	color: #20bee6;
	font-family: myriadreg, Arial, Helvetica, sans-serif;
}

#txtul a:link {
	color: #20bee6;
	text-decoration: none;
}

#txtul a:visited {
	text-decoration: none;
	color: #20bee6;
}
#txtul a:hover {
	text-decoration: none;
	color: #86d81c;
}
#txtul a:active {
	text-decoration: none;
	color: #20bee6;
}

#cid_3{
	position: absolute;
	top: 400px;
	margin-left: 50%;
	margin-right: 50%;
	left: -180px;
	z-index: 101;
}
#cid_4{
	position: absolute;
	top: 450px;
	margin-left: 50%;
	margin-right: 50%;
	left: -180px;
	z-index: 101;
}
#cid_2{
	position: absolute;
	top: -185px;
	margin-left: 50%;
	margin-right: 50%;
	left: -221px;
	z-index: 101;
}

/* Product Squares */
#fixedWire{
	position: absolute;
	width: 122px;
	height: 119px;
	top: 446px;
	margin-left: 50%;
	margin-right: 50%;
	left: -227px;
	z-index: 98;
}
#fixedWireTop{
	position: absolute;
	width: 122px;
	height: 119px;
	top: 46px;
	margin-left: 50%;
	margin-right: 50%;
	left: -227px;
	z-index: 98;
}
#petrolStations{
	position: absolute;
	width: 122px;
	height: 119px;
	top: 446px;
	margin-left: 50%;
	margin-right: 50%;
	left: -103px;
	z-index: 99;
}
#petrolStationsTop{
	position: absolute;
	width: 122px;
	height: 119px;
	top: 46px;
	margin-left: 50%;
	margin-right: 50%;
	left: -103px;
	z-index: 99;
}
#patTesting{
	position: absolute;
	width: 122px;
	height: 119px;
	top: 447px;
	margin-left: 50%;
	margin-right: 50%;
	left: 21px;
	z-index: 99;
}
#patTestingTop{
	position: absolute;
	width: 122px;
	height: 119px;
	top: 47px;
	margin-left: 50%;
	margin-right: 50%;
	left: 21px;
	z-index: 99;
}
#lighting{
	position: absolute;
	width: 122px;
	height: 119px;
	top: 447px;
	margin-left: 50%;
	margin-right: 50%;
	left: 144px;
	z-index: 99;
}
#lightingTop{
	position: absolute;
	width: 122px;
	height: 119px;
	top: 47px;
	margin-left: 50%;
	margin-right: 50%;
	left: 144px;
	z-index: 99;
}
#fire{
	position: absolute;
	width: 122px;
	height: 119px;
	top: 447px;
	margin-left: 50%;
	margin-right: 50%;
	left: 267px;
	z-index: 99;
}
#fireTop{
	position: absolute;
	width: 122px;
	height: 119px;
	top: 47px;
	margin-left: 50%;
	margin-right: 50%;
	left: 267px;
	z-index: 99;
}
#subcontracting{
	position: absolute;
	width: 122px;
	height: 119px;
	top: 447px;
	margin-left: 50%;
	margin-right: 50%;
	left: 390px;
	z-index: 99;
}
#subcontractingTop{
	position: absolute;
	width: 122px;
	height: 119px;
	top: 47px;
	margin-left: 50%;
	margin-right: 50%;
	left: 390px;
	z-index: 99;
}
/*--  Intro Text --*/
#introText{
	position: absolute;
	width: 679px;
	height: 119px;
	top: 575px;
	margin-left: 50%;
	margin-right: 50%;
	left: -200px;
	z-index: 98;
}
#introTextTop{
	position: absolute;
	width: 679px;
	height: 119px;
	top: 175px;
	margin-left: 50%;
	margin-right: 50%;
	left: -200px;
	z-index: 98;
}
#fwQuoteHeading {
	position: absolute;
	width: 319px;
	height: 119px;
	top: 331px;
	margin-left: 50%;
	margin-right: 50%;
	left: -510px;
	z-index: 98;
}
/*--  Quick Links --*/
#qlinks{
	position: relative;
	left: 20px;
}
#qlinksContact{
	position: relative;
	top: 500px;
	left: 20px;
}
/*--  Social Media --*/
#socialMedia{
	position: absolute;
	width: 100px;
	height: 79px;
	top: 10px;
	margin-left: 50%;
	margin-right: 50%;
	left: 525px;
	z-index: 102;
}
#fBook{
	position: absolute;
	width: 100px;
	height: 79px;
	top: 65px;
	margin-left: 50%;
	margin-right: 50%;
	left: 525px;
	z-index: 102;
}
#followUs{
	position: absolute;
	width: 120px;
	height: 50px;
	top: 643px;
	margin-left: 50%;
	margin-right: 50%;
	left: -530px;
	z-index: 90;
	display:none;
}
/*--  Instant Quote Form --*/
#qqformx1 {
	position: absolute;
	top: 258px;
	width: 574px;
    height: 420px;
	margin-left: 50%;
	margin-right: 50%;
	left: -419px;
	z-index: 97;
	color: #666;
	line-height: 2.5;
	border: none !important;
}
#jotform {
	position: absolute;
	top: 369px;
	width: 574px;
    height: 420px;
	margin-left: 50%;
	margin-right: 50%;
	left: -532px;
	z-index: 97;
	color: #666;
	line-height: 2.5;
	border: none !important;
}
#jotformInfo {
	position: absolute;
	top: 539px;
	width: 574px;
    height: 420px;
	margin-left: 50%;
	margin-right: 50%;
	left: -532px;
	z-index: 97;
	color: #666;
	line-height: 2.5;
	border: none !important;
}
.inputx3 {
    width: 240px;
	height: 25px;
	font-size:14px;
	color: #666;
	padding-left: 15px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
}
.form-textbox {
    width: 240px;
	height: 25px;
	font-size:14px;
	color: #666;
	padding-left: 15px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
}
#qqform {
	position:absolute;
	top:80px;
	width: 574px;
    height: 420px;
	margin-left:50%;
	margin-right:50%;
	left:-373px;
	z-index:16;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif sans-serif;
	line-height: 2.5;
	padding-left: 10px;
	border: 0;
}
/* Requires field text for instant quote form */ 
#required {
	position: fixed;
	margin-left:50%;
	margin-right:50%;
	top: 580px;
 	width: 177px;
 	height: 37px;
 	border: none;
 	margin: 0;
 	padding: 0;
	left:285px;
	z-index:95;
	display: none;
}
/* Quote form Styles for submit button */ 
#dbbutton {
	position: absolute;
	margin-left:50%;
	margin-right:50%;
	top: 246px;
 	font-size: 0;
 	width: 77px;
 	height: 37px;
 	border: none;
 	margin: 0;
 	padding: 0;
	left: 13px;
	z-index:100;
	background-color:transparent;
}
.template_sprite {  
        width:77px;  
        height:37px; /* Notice that the height is not the height of the whole sprite, but the height of one single button */  
        display:block;  
        background-image:url(../_images/dbbutton.png); /*path to the sprite*/  
        background-position: top; /* the background position (in combination with the height!) makes it possible that only the top of the whole sprite will be visible */  
}  
.template_sprite:hover{  
        width:77px;  
        background-position: bottom;  
        height:40px;  
        background-image:url(../_images/dbbutton.png) no repeat center top;
}  

/* jot form submit button */ 
#input_14 {
	position: absolute;
	margin-left:50%;
	margin-right:50%;
	top: 254px;
 	font-size: 0;
 	width: 77px;
 	height: 37px;
 	border: none;
 	margin: 0;
 	padding: 0;
	left: 40px;
	z-index:100;
	background-color:transparent;
}
.form-submit-button {  
        width:77px;  
        height:37px; /* Notice that the height is not the height of the whole sprite, but the height of one single button */  
        display:block;  
        background-image:url(../_images/dbbutton.png); /*path to the sprite*/  
        background-position: top; /* the background position (in combination with the height!) makes it possible that only the top of the whole sprite will be visible */  
}  
.form-submit-button:hover{  
        width:77px;  
        background-position: bottom;  
        height:37px;  
        background-image:url(../_images/dbbutton.png) no repeat center top;
}  

/* jot form submit button for recruitment */ 
#input_2 {
	position: absolute;
	margin-left:50%;
	margin-right:50%;
	top: 694px;
 	font-size: 0;
 	width: 77px;
 	height: 37px;
 	border: none;
 	margin: 0;
 	padding: 0;
	left: 40px;
	z-index:100;
	background-color:transparent;
}
.form-submit-button {  
        width:77px;  
        height:37px; /* Notice that the height is not the height of the whole sprite, but the height of one single button */  
        display:block;  
        background-image:url(../_images/dbbuttonx.png); /*path to the sprite*/  
        background-position: top; /* the background position (in combination with the height!) makes it possible that only the top of the whole sprite will be visible */  
}  
.form-submit-button:hover{  
        width:77px;  
        background-position: bottom;  
        height:40px;  
        background-image:url(../_images/dbbuttonx.png) no repeat center top;
}  




/* Recruitment Form Styles */ 
#applicationButton {
	position: absolute;
	margin-left:50%;
	margin-right:50%;
	top: 450px;
 	font-size: 0;
 	width: 77px;
 	height: 37px;
 	border: none;
 	margin: 0;
 	padding: 0;
	left:0px;
	z-index:100;
	background-color:transparent;
}
.application_sprite {  
        width:77px;  
        height:37px; /* Notice that the height is not the height of the whole sprite, but the height of one single button */  
        display:block;  
        background-image:url(../_images/appsend.png); /*path to the sprite*/  
        background-position: top; /* the background position (in combination with the height!) makes it possible that only the top of the whole sprite will be visible */  
}  
.application_sprite:hover{  
        width:77px;  
        background-position: bottom;  
        height:37px;  
        background-image:url(../_images/appsend.png) no repeat center top;
}  

/* Slider Styles for animated banner image */ 
/* margin effects slider distance from top of page*/
.theme-default #slider {
    margin:0px auto 0 auto;
    width:532px; /* Make sure your images are the same size */
    height:171px; /* Make sure your images are the same size */
}
#slider {
	//See the "style-pack" for image
	background:url(images/loading.gif) no-repeat 50% 50%; 
}
#slider img {
	display:none;
}
#slider {
    position:relative;
    width:532px; /* Change this to your images width */
    height:171px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}

a img { border:none
}

h1 {
	text-align: center;
	margin-bottom: 40px;
	font-size: 20px;
	color: #3F3F3F;
	text-transform: none;
}
/* instant quote form heading image */ 
#formHeading {
	position:absolute;
	top:347px;
	width: 189px;
    height: 30px;
	margin-left:50%;
	margin-right:50%;
	left:-464px;
	z-index:96;
}
/* instant quote form heading image */ 
#formHeadingInfo {
	position:absolute;
	top: 647px;
	width: 189px;
    height: 30px;
	margin-left:50%;
	margin-right:50%;
	left:-464px;
	z-index:96;
}
/* Blue background to phone numbers */
#phoneBG{
	position: fixed;
	width: 421px;
	height: 47px;
	top:0px;
	margin-left: 50%;
	margin-right: 50%;
	left: 92px;
	z-index:100;
	background-color: #00a1e7;
}
#phoneBGGrey{
	position: absolute;
	width: 421px;
	height: 47px;
	top:0px;
	margin-left: 50%;
	margin-right: 50%;
	left: -228px;
	z-index:99;
	background-color: #00a1e7;
}
/* Tel Header text full uk coverage */
#phoneHeader{
	position: fixed;
	width: 391px;
	height: 47px;
	top:16px;
	margin-left: 50%;
	margin-right: 50%;
	left: 111px;
	z-index:101;
}
/* fading mouse over styles */
.gallery li {
	float: left;
	margin-right: 10px;
	list-style-type: none;
	margin-bottom: 11px;
	display: block;
	height: 219px;
	width: 452px;
	position: relative;
}

img.grey {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
 
img.color {
	position: absolute;
	left: 0; top: 0;	
}

/* fading mouse over styles */

.style10 {
	color:#ee3048;
	font-weight:normal;
	font-family: myriadlight, arial, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
    line-height: 22pt;
	text-align:left;
}

#errorMessage {
	top: 350px;
	position:absolute;
}
a:link {
	color: #fff;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #fff;
}
a:hover {
	text-decoration: none;
	color: #98d8e9;
}
a:active {
	text-decoration: none;
	color: #fff;
}

/*--- Drop down for Services ---*/
#nav{
	position: relative;
    list-style:none;
	font-family: Arial, Helvetica, sans-serif;
    margin-bottom:0px;
    float:left; /* Clear floats */
	z-index: 120;
	left: -40px;
	font-size: 15px;
    /* Bring the nav above everything else--uncomment if needed.
    position:relative;
    z-index:5;
    */
}
#nav li{
    float:left;
    margin-right:10px;
    position:relative;
	width: 283px;
}
#nav a{
    display:block;
    padding:9px;
    color:#fff;
    background:#00a1e7;
    text-decoration:none;
	
}
#nav a:hover{
	position: relative;
    color:#fff;
    background:#00a1e7;
    text-decoration:none;
	z-index: 120;

}

/*--- DROPDOWN ---*/
#nav ul{
    background:#; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */	background-position:center;
    background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
    list-style:none;
    position:absolute;
    left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	z-index: 120;
}
#nav ul li{
    padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
    float:none;
}
#nav ul a{
    white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
    left:243px; /* Bring back on-screen when needed */
	top: -1px;
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
    background:#007eb5;
    text-decoration:none;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
    text-decoration:none;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
    background:#00a1e7;
}
.telex {
	padding: 5px;
}

@-moz-document url-prefix() { 
#first_15 {
    position: absolute;
	top: 50px;
  }

#input_19 {
    position: absolute;
	top: 84px;
  }
#input_20 {      
	position: absolute;
	top: 118px;
  }
#input_21 {
	position: absolute;
	top: 152px;
  }
#input_22 {
	position: absolute;
	top: 187px;
	color: #666;
}
#input_23 {
	position: absolute;
	top: 224px;	
}
#input_14 {
	position: absolute;
	top: 258px;
	left: 39px;
}
#jotform {
	top: 366px;
}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
/* IE10+ specific styles go here */

#phoneBG {
	position: absolute;
}
#phoneHeader {
	position: absolute;
}
#phonenumbers {
	position: absolute;
}

}